<?php require_once("funcoes.php");
protegeArquivo(basename(__FILE__));
verificaLogin();//se desativa ele nao testa  . a funcao verifica login esta em funcoes
$sessao = new sessao();
$ondeEstou =$sessao->getVar('ondeestou');
$anoCorrente=$sessao->getvar('anocorrente');
$cliente=$sessao->getVar('cliente');
$nomeOperador=$sessao->getVar('nomeuser');
$cliente=$sessao->getVar('cliente');
$idLabo=$sessao->getVar('idLabo');
$nivel=$sessao->getVar('nivel');
$codprodutor=$sessao->getVar('codprodutor');
if($nivel=="PRODUTOR"):
  $imagemCliente="r".$codprodutor.".jpg";
else://se for nivel de laboratorio
  $imagemCliente="i".$idLabo.".JPG";
endif;




$master=$sessao->getVar('master');

if($nivel=='PRODUTOR'):
		//ENTRA DE QUAKQUER MANEIRA
        //vai achar o nome do produtor atraves da id
		$generica=new tabelagenerica();
		$generica->tabela="remetente";
		$generica->campos_valores = array(
			"prd_nome" => NULL,
			"prd_id_lab"=>NULL,
		);
		$generica->extras_select =" where  prd_id=".$codprodutor;
		$generica->selecionaCampos($generica);
		while ($resgenerica = $generica->retornaDados()):
			$nomeOperador =$resgenerica->prd_nome;
			$idLabo= $resgenerica->prd_id_lab;
		endwhile;
		$sessao->setVar('idLabo',$idLabo);
		
endif;





?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt_BR" lang="pt_BR">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="" />
        <meta name="keywords" content="" />
        <title>Sistema sementes - header</title>
        <link rel="shortcut icon" href="images/favicon.ico" />
        <?php
		 
        loadCSS('reset');
		//$cliente='ADV';
        if($cliente=='ADV'):
            loadCSS('style_ADV');
        elseif(substr($cliente,0,8)=='DIMICRON'):
            loadCSS('style_DIMICRON');
        elseif(substr($cliente,0,5)=='BAREN'):
            loadCSS('style_Germinacao_BAREN');
		else:
            //loadCSS('style_1');
			loadCSS('style_DIMICRON');//coloquei isso para ir para a ficha dimicron
	    endif;		
        loadJS('jquery');
        loadJS('geral');
        ?>
    </head>
 <body class="painel"> 

        <div id="wrapper">
		    <?php
			if($ondeEstou!='indefi') :
	            ?>
				
				<div id="header">

	              <h3>Licença:<?php echo $cliente ;?> </h3>
	            </div>

				<?php
			endif;
			 //volta a o heder normal 
			 $sessao = new sessao();	   
             $sessao->setVar('ondeestou', 'indefinido');

			?>
            <div id="wrap-content">